.red-badge {
    display: inline-block;
    background-color: #B73737;
    color: #fff;
    padding: .2em;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
    font-family: 'Helvetica Neue',Helvetica,sans-serif;
    text-transform: lowercase;
    font-size: 12px;
    position: relative;
    top: -2px;
}

div.not-subscriber {
    padding:20px;
    background-color:lightyellow;
    margin-bottom:20px;
}

#draft-kit-go-cheatsheet,
#draft-kit-go-top300 {
    float: right;
}

h1 a, h2 a, h1 a:active, h2 a:active, h1 a:hover, h2 a:hover, h1 a:visited, h2 a:visited {
    text-decoration: none !important;
    color: #284586;
}

a.draft-kit-go {
    text-transform: uppercase;
    text-decoration: none !important;
    color: #ffffff !important;
    background-color:  #3153a4;
    font-size: 14px;
    padding: 4px;
    min-width: 120px;
    text-align: center;
    font-weight: bold;
    display: inline-block;
}
a.draft-kit-go:hover,
a.draft-kit-go:active {
    background-color:  #4f7fea;
}

.dominator-go-block {
    width: 150px;
    margin-left: 10px;
    float: right;
}
.dominator-go-block img {
    width: 150px;
    height: 120px;
}
.dominator-go-block a.draft-kit-go {
    width: 150px;
}

form#cheatsheet_form select {
    border: none;
    font-size: 14px;
    height: 29px;
    padding: 5px; /* If you add too much padding here, the options won't show in IE */
    max-width: 240px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #cccccc;
    line-height: 1.15;
    margin-bottom: 4px;
}

#classic-links a {
    float: left;
    width: 33%;
}